[KCM Locale]
Name=Yemen
Name[ar]=اليمن
Name[as]=য়েমেন
Name[be]=Емен
Name[be@latin]=Jemen
Name[bg]=Йемен
Name[bn]=ইয়েমেন
Name[bn_IN]=ইয়েমেন
Name[br]=Ihlemeñ
Name[ca]=Iemen
Name[ca@valencia]=Iemen
Name[cs]=Jemen
Name[csb]=Jemen
Name[cy]=Yr Iemen
Name[de]=Jemen
Name[el]=Υεμένη
Name[eo]=Jemeno
Name[et]=Jeemen
Name[fa]=یمن
Name[fi]=Jemen
Name[fr]=Yémen
Name[fy]=Jemen
Name[ga]=Éimin
Name[gl]=Iemen
Name[gu]=યમન
Name[he]=תימן
Name[hi]=यमन
Name[hne]=यमन
Name[hr]=Jemen
Name[hsb]=Jemen
Name[hu]=Jemen
Name[is]=Jemen
Name[ja]=イエメン
Name[ka]=იემენი
Name[kk]=Йемен
Name[km]=យេមែន
Name[kn]=ಯೆಮನ್
Name[ko]=예멘
Name[lt]=Jemenas
Name[lv]=Jemena
Name[mai]=यमन
Name[mk]=Јемен
Name[ml]=യെമന്‍
Name[mr]=यमन
Name[ms]=Yaman
Name[nb]=Jemen
Name[nds]=Jemen
Name[ne]=येमन
Name[nl]=Jemen
Name[nn]=Jemen
Name[oc]=Iemèn
Name[or]=ୟେମେନ
Name[pa]=ਯਮਨ
Name[pl]=Jemen
Name[pt]=Iémen
Name[pt_BR]=Iêmen
Name[ru]=Йемен
Name[se]=Jemen
Name[si]=යේමනය
Name[sk]=Jemen
Name[sl]=Jemen
Name[sr]=Јемен
Name[sr@latin]=Jemen
Name[sv]=Jemen
Name[ta]=யேமன்
Name[te]=యెమెన్
Name[tg]=Яман
Name[th]=เยเมน
Name[uk]=Ємен
Name[uz]=Yaman
Name[uz@cyrillic]=Яман
Name[vi]=Ye-menh
Name[x-test]=xxYemenxx
Name[zh_CN]=也门
Name[zh_TW]=葉門
Region=middleeast
Languages=ar
DecimalSymbol=,
CurrencySymbol=YER
FracDigits=2
DateFormatShort=%y/%m/%d
